.hero-desc-mobile {
  display: block;
  padding: 0 24px 32px;
}

.hero-desc-mobile__container {
  max-width: 1760px;
  margin: 0 auto;
}

.hero-desc-mobile__text {
  font-size: 15px;
  line-height: 1.6;
  letter-spacing: 0;
}

@media (min-width: 1024px) {
  .hero-desc-mobile {
    display: none;
  }
}
